*, *:after, *:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    /* text-rendering: optimizeLegibility; */
    text-rendering: optimizeSpeed;
    padding: 0;
    margin: 0;
}

html {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    color: #5c5c5c;
    background-color: #fff;
    margin: 0;
    padding: 0;
    display: block;
}

html body {
    display: block;
    margin: 0;
    padding: 0;
    overflow-x: hidden;

    margin-top: 50px;
}

div {
    box-sizing: border-box;
}


/* General config */
.row{
	max-width: 1370px;
	width: 100%;
	margin: 0 auto;
	position: relative;
    padding: 0 15px;
}

a { color:#444; text-decoration: none; }
a:hover {
    color:#444;
    text-decoration: underline;
}

svg {
    max-width: 25px;
    max-height: 25px;
}

input, button {outline: none;}
textarea { resize: vertical; }

main {
    position: relative;
    z-index: 5;
}
/* Start Code below.  Have Fun!  */

header#header {
    display: none;
}

header#page-header-mobile {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    z-index: 13;
}

nav#dr-mobile-menu {
    display: block;
    position: fixed;
    top: 0;
		left: 0;
    width: 100%;
    height: 100vh;
    opacity: 0;
    background: rgba(45, 47, 51, 0.73);
		transform: translateX(-100vw);
}

div#mobile-sticky {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 50px;
}

.burger_wrp {
    width: 30px;
    height: 30px;
}

#nav-expander {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

span.burder {
    position: ABSOLUTE;
    width: 100%;
    height: 3px;
    background-color: #fff;
    left: 0;
    top: 14px;
}

span.burder:after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    overflow: hidden;
}

span.burder:before {
    content: '';
    position: absolute;
    top: -8px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    overflow: hidden;
}

.m_logo_wrp img {
    height: auto;
    width: 180px;
}

.m_search_wrp {
    width: 30px;
    height: 27px;
}

#mobile-search-expander {
    color: #fff;
    display: inline-block;
}

#mobile-search-expander svg {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.mobile-search-dropdown {
    display: none;
}

div#login_popup {
    display: none;
}


/* Top Grid */

#top-grid {
    position: relative;
    margin: 0 auto 20px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    z-index: 8;
}

/* div#top-grid .dr_post_item { */
.dr_post_item.tpl-ovl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    min-height: 54vw;
    margin-top: 5px;

    padding: 30px 6px 10px;
}


#top-grid .tpl-ovl .dr_postitem_title {
    line-height: 25px;
    font-size: 22px;
    padding: 0;
    margin: 10px 0 15px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-style: normal;
}

.dr_post_item.tpl-ovl .dr_postitem_meta {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

time.dr_postmeta,
span.dr_postmeta:not(.comments) {
    margin-right: 12px;
}

.dr_postmeta .fa_svg_ico {
    vertical-align: middle;
    margin-right: 5px;
}

.tpl-ovl .dr_postmeta .fa_svg_ico {
    margin-right: 5px;
}

.dr_postmeta .fa_svg_ico svg {
    width: 13px;
    height: 12px;
}

span.dr_postmeta.comments,
span.dr_postmeta.view {
    display: none;
}

/* PS Margee */
.header-margee {
    position: relative;
    z-index: 3;
}

.ps_margee_wrp {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 5px 0;
}

.ps_margee_wrp > p {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding-right: 10px;
    font-size: 0.95rem;
    line-height: 1;
}

div#ps_margee{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 24px;
}

div#ps_margee:before {
    content: '';
    position: ABSOLUTE;
    top: 0;
    left: 0;
    width: 30px;
    height: 100%;
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    z-index: 2;

}
div#ps_margee:after {
    content: '';
    position: ABSOLUTE;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    z-index: 10
}

#ps_margee_body {
    width: 100000PX;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 1;
}

.psm_clone {
    display: inline-block;
}

.psm_clone a {
    padding: 6px 10px;
    display: inline-block;
    transition: 0s;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
}
/* end: PS Margee */
